podman-manifest-rm(1)

NAME
podman-manifest-rm - Remove manifest list or image index from local storage

SYNOPSIS
podman manifest rm [options] list-or-index [...]

DESCRIPTION
Removes one or more locally stored manifest lists.

OPTIONS

  --ignore, -i
If a specified manifest does not exist in the local storage, ignore it and do not throw an error.

EXAMPLES
    podman manifest rm listid

    podman manifest rm --ignore listid1 listid2

SEE ALSO
podman(1), podman-manifest(1), containers-storage.conf(5)